.video-player-home  .v-transcripttext {
float: none;
}

.v-transcriptlink {
margin-top:22px;
}


.home-video-content{
    position:absolute;    
}

.form_asubmit_success_msg , .form_asubmit_error_msg {
width:348px;
}

.form_asubmit_success_msg p, .form_asubmit_error_msg p {
width:300px;
min-width:300px;
}

.pieChartElementNames{
	cursor:pointer;
}

/*Box Iocns*/
.carouselwithboxes .box-icon-1 h1 {
    font-size: 24px;
    font-family: 'Pathway Gothic One', sans-serif;
    text-align: left;
    padding-top: 20px;
    padding-left: 10px;    
}

.box-icon-1  h1:before {
    content: "";    
    background:url(/etc/designs/cfs/count/images/box-icon-1.png) no-repeat;
    width:80px;
    height:80px;    
    margin-right:15px;
    margin-left:10px;
    float: left;
    padding-left: 10px;
    padding-right: 17px;
}

.box-icon-1.book h1:before {    
    background:url(/etc/designs/cfs/count/images/book.png) no-repeat;
    }
    
.box-icon-1.camera h1:before {    
    background:url(/etc/designs/cfs/count/images/camera.png) no-repeat;
    } 

.box-icon-1.graph h1:before {    
    background:url(/etc/designs/cfs/count/images/graph.png) no-repeat;
    }
    
.box-icon-1.man h1:before {    
    background:url(/etc/designs/cfs/count/images/man.png) no-repeat;
    } 

.box-icon-1.monitor h1:before {    
    background:url(/etc/designs/cfs/count/images/monitor.png) no-repeat;
    }   
    
.box-icon-1.people h1:before {    
    background:url(/etc/designs/cfs/count/images/people.png) no-repeat;
    }  
    
.box-icon-1.post h1:before {
    content: url(/etc/designs/cfs/count/images/post.png);
    content:"";
    background:url(/etc/designs/cfs/count/images/post.png) no-repeat;
    }  
    
.box-icon-1.question h1:before {   
    background:url(/etc/designs/cfs/count/images/question.png) no-repeat;
    }       
    
 .box-icon-1.telephone h1:before {    
    background:url(/etc/designs/cfs/count/images/telephone.png) no-repeat;
    }     
    
  .box-icon-1.wheel h1:before {   
    background:url(/etc/designs/cfs/count/images/wheel.png) no-repeat;
    } 
    
  .box-icon-1.search h1:before {   
    background:url(/etc/designs/cfs/count/images/search.jpg) no-repeat;
    }   
    
.carouselwithboxes .carousal-button a{    
background: url('/etc/designs/cfs/count/images/small-arrow-btn.png') no-repeat 90% 55% #ff8800;  
border:1px solid #ff8800;
}

.carouselwithboxes .carousal-button a:hover{    
background: url('/etc/designs/cfs/count/images/small-arrow-btn.png') no-repeat 90% 55% #007e98;;  
border:1px solid #007e98;;
}  

.teal .carouselwithboxes .carousal-button a{    
background: url('/etc/designs/cfs/count/images/small-arrow-btn.png') no-repeat 90% 55% #007e98;  
border:1px solid #007e98;
}

.teal .carouselwithboxes .carousal-button a:hover{    
background: url('/etc/designs/cfs/count/images/small-arrow-btn.png') no-repeat 90% 55% #ff8800;;  
border:1px solid #ff8800;;
} 
    
.carouselwithboxes .carousal-button a:after {
content: "";
}
